/*
 * Test for whatever ...
 */

#include "fidogate.h"



int main(argc, argv)
    int argc;
    char *argv[];
{
    char *p;
    
    header_read(stdin);
    
    printf("hops=%d\n", header_hops());
    if( (p = header_get("From")) )
	printf("local=%d\n", addr_is_local(p));

    exit(0);
    return 0;
}
